import cv2
import numpy as np

def preprocess(img_path):
    img = cv2.imread(img_path)
    img = cv2.cvtColor(img, cv2.COLOR_BGR2RGB)
    img = ((img- 127.5) / 127.5).astype(np.float32)
    img = np.expand_dims(img, 0)
    return img
